@charset "utf-8";
/*@import url("body.css");*/
/* CSS Document */
#kvFrame {
	width:100%;
	height:600px;
	position:relative;
	overflow: hidden;
}
.kv {
	width:100%;
	height:600px;
	position:absolute;
	left:0px;
	top:0px;
	background-repeat:no-repeat;
	background-position:center top;
	display:none;
}
#kv_dot {
	position:absolute;
	left:0px;
	top:370px;
}
#kv_dot table {
	padding:0px;
	margin:0px;
	border:0px;
	border-collapse: collapse;
}
#kv_dot table td {
	width:1180px;
	padding:0px;
	margin:0px;
	text-align: center;
}
#kv_dot img {
	margin:0px 4px;
	cursor: pointer;
}
/*
.kv_dot,.kv_dot_this {
	float:left;
	width:15px;
	height:15px;
	background-image:url("../images/icon_dot_off.png");
	background-repeat:no-repeat;
	cursor: pointer;
	margin-right:12px;
}
.kv_dot:hover,.kv_dot_this {
	background-image:url("../images/icon_dot_on.png");
}*/
.bt_background {
	position:absolute;
	top: 300px;
	height: 100px;
	width: 100%;
	line-height: initial;
	/*background: rgba(0,0,0,0.6);*/
	/*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);*/
	border: 0px solid #000;
}

#iwantbuy {
	position:absolute;
	left:200px;
	top:0px;
	cursor:pointer;
}
#iwantsell {
	position:absolute;
	right:200px;
	top:0px;
	cursor:pointer;
}

#block_1 {
	width:100%;
	height:315px;
	background-color: #dce2e5;
	text-align:center;
	padding-top:60px;
}
#block_1 #title {
	color:#374a56;
	font-size: 24px;
	font-weight: bold;
	letter-spacing:5px;
	line-height:28px;
}
#block_1 #more a {
	color:#ff5400;
}
#block_1 #more a:hover {
	text-decoration: underline;
}
#block_1 #char {
	width:1132px;
	padding:30px 24px 0;
	height:200px;
}
#block_1 .char {
	float:left;
	margin:0 8px;
	position:relative;
}
#block_1 .alt {
	position:absolute;
	left:-130px;
	top:-120px;
	width:450px;
	display: none;
	z-index: 1000;
}
#block_1 .alt .arrow {
	position:absolute;
	background-image: url("../images/bg_arrow.png");
	background-repeat:no-repeat;
	width:22px;
	height:16px;
	left:205px;
	bottom:-4px;
}
#block_1 .alt table {
	border:0px;
	padding:0px;
	margin:0px;
	border-collapse:collapse;
}
#block_1 .alt table td {
	border:0px;
	padding:0px;
	margin:0px;
}
#block_1 .alt table td.lt {
	background-image: url("../images/bg_lt.png");
	background-repeat:no-repeat;
	width:15px;
	height:15px;
}
#block_1 .alt table td.t {
	background-image: url("../images/bg_t.png");
	background-repeat:repeat-x;
	height:15px;
}
#block_1 .alt table td.rt {
	background-image: url("../images/bg_rt.png");
	background-repeat:no-repeat;
	width:20px;
	height:15px;
}
#block_1 .alt table td.l {
	background-image: url("../images/bg_l.png");
	background-repeat:repeat-y;
	width:15px;
}
#block_1 .alt table td.r {
	background-image: url("../images/bg_r.png");
	background-repeat:repeat-y;
	width:20px;
}
#block_1 .alt table td.c {
	padding:10px;
	text-align:left;
	color:#3e3a39;
	background-color:#fff;
	font-size:18px;
}
#block_1 .alt table td.c span {
	font-weight: bold;
	font-size:18px;
	color:#000;
}
#block_1 .alt table td.lb {
	background-image: url("../images/bg_lb.png");
	background-repeat:no-repeat;
	width:15px;
	height:20px;
}
#block_1 .alt table td.b {
	background-image: url("../images/bg_b.png");
	background-repeat:repeat-x;
	height:20px;
}
#block_1 .alt table td.rb {
	background-image: url("../images/bg_rb.png");
	background-repeat:no-repeat;
	width:20px;
	height:20px;
}
#block_1 #char1 .alt {
	left:-25px;
}
#block_1 #char1 .arrow {
	left:100px;
}

#block_1 #char2 .alt {}
#block_1 #char2 .arrow {}
#block_1 #char3 .alt {}
#block_1 #char3 .arrow {}
#block_1 #char4 .alt {
	top:-100px;
}
#block_1 #char4 .arrow {}
#block_1 #char5 .alt {}
#block_1 #char5 .arrow {}
#block_1 #char6 .alt {
	left:-240px;
}
#block_1 #char6 .arrow {
	left:310px;
}

#block_2 {
	width:100%;
	height:920px;
	background: url("../images/bg_creative.jpg?");
	position:relative;
	padding-top:0px;
}

#block_2 #link1 {
	width:435px;
	height:64px;
	text-align: center;
	position:absolute;
	top: 1715px;
	left: 0px;
	right: 0px;
	margin: auto auto;
	background: url("../images/howtobuy1_bt.png?");
}

#block_2 #link2 {
	width:435px;
	height:64px;
	text-align: center;
	position:absolute;
	top: 2210px;
	left: 0px;
	right: 0px;
	margin: auto auto;
	background: url("../images/howtobuy2_bt.png?");
}

#block_2 a:link, #block_2 a:hover, #block_2 a:visited, #block_2 a:active{
	color: #7EADFF;
	text-decoration:underline;
	font-weight: bold;
}

#block_3 {
	width:100%;
	height:600px;
	margin-top: 40px;
	padding:0px 0px;
}
#block_3 .slideV {
	width:575px;
	height:550px;
	margin:0 0px;
	float:left;
	position:relative;
}
#block_3 .slideV .title {
	font-size:22px;
	color:#000;
	font-weight:bold;
}
.slideV .availWheelFrame {
	position:absolute;
	left:0px;
	top:30px;
	width:575px;
	height:490px;
	overflow:hidden;
}
.slideV .moveWheelFrame {
	position:absolute;
	left:0px;
	top:0px;
	width:575px;
}
.slideV .more {
	font-size:16px;
	color:#ff5400;
	position:absolute;
	left:0px;
	bottom:0px;
}
.slideV .wheelUp {
	position:absolute;
	left:430px;
	top:8px;
	cursor: pointer;
}
.slideV .wheelDown {
	position:absolute;
	left:430px;
	bottom:8px;
	cursor: pointer;
}
.slideV .moveUnit {
	width:575px;
	height:270px;
	padding:0px 0px;
	cursor:pointer;
}
.slideV .moveUnit .bg {
	width:575px;
	height:180px;
	border-bottom:solid 2px #c9d4d9;
}
.slideV .moveUnit .bg .left {
	width:300px;
	height:180px;
	border-right:solid 5px #ff5614;
	float:left;
}
.slideV .moveUnit .bg .left img {
	width:300px;
	height:180px;
}
.slideV .moveUnit .bg .right {
	width:260px;
	height:170px;
	float:left;
	background-color: #fff;
	padding:5px 5px;
}
.slideV .moveUnit .bg .right div {
	border-bottom:solid 1px #dfe0e0;
	padding:3px 0px;
}
.slideV .moveUnit .bg .right div.name {
	border-bottom:solid 1px #c7c8c8;
	text-align: center;
	color:#00c7f1;
	font-size: 16px;
	font-weight: bold;
}
.slideV .moveUnit .bg .right div.price {
	border-bottom:0px;
	text-align: center;
	margin-top:15px;
	color:#ed573a;
	font-size: 22px;
	font-weight: bold;
}

.slideV .moveUnitName {
  color:#FFFFFF;
  background-color: #ff5614;
  font-size: 16px;
	font-weight: bold;
	text-align: center;
	height: 30px;
	line-height: 30px;
}

#block_4 {
	width:100%;
	height:170px;
	position:relative;
}
#block_4 .title {
	font-size:16px;
	color:#000;
	font-weight:bold;
	padding-left:0px;
}
#block_4 .price {
	font-size:12px;
}
#block_4 #availWheelFrameBottom {
	position:absolute;
	left:70px;
	top:40px;
	height:92px;
	width:1040px;
	overflow:hidden;
}
#block_4 #moveWheelFrameBottom {
	position:absolute;
	left:0px;
	top:0px;
	height:92px;
}
#block_4 #wheelLeftBottom {
	position:absolute;
	left:30px;
	top:65px;
	cursor: pointer;
}
#block_4 #wheelRightBottom {
	position:absolute;
	right:30px;
	top:65px;
	cursor: pointer;
}
#block_4 #moveWheelFrameBottom .moveUnit {
	width:252px;
	height:90px;
	margin:0px 8px 0 0;
	float: left;
	background-color: #fff;
	border:solid 1px #ddd;
	cursor:pointer;
}
#block_4 #moveWheelFrameBottom .space {
	width:10px;
	margin:0px 0px;
	float: left;
}
#block_4 #moveWheelFrameBottom .moveUnit .left {
	width:120px;
	height:90px;
	float: left;
}
#block_4 #moveWheelFrameBottom .moveUnit .left img {
	width:120px;
	height:90px;
}
#block_4 #moveWheelFrameBottom .moveUnit .right {
	padding:5px 10px;
	width:100px;
	height:80px;
	float: left;
}
#block_4 #moveWheelFrameBottom .moveUnit .right .name {
	font-size:14px;
	color:#f04042;
	font-weight: bold;
	line-height: 16px;
}
#block_4 #moveWheelFrameBottom .moveUnit .right .price {
	font-weight: bold;
	padding-top:5px;
}
#block_5 {
	background-image: url("../images/bg_index_bottom.png");
	width:100%;
	height:230px;
	position:relative;
	background-repeat: no-repeat;
}
#block_5 .num {
	font-size:40px;
	font-weight:bold;
	color:#fff;
	width:250px;
	position:absolute;
	top:130px;
	text-align: center;
}
#block_5 .txt {
	font-size:18px;
	font-weight:bold;
	color:#fff;
	width:250px;
	position:absolute;
	top:180px;
	text-align: center;
}
#block_5 #num_1 {left:65px}
#block_5 #num_2 {left:340px}
#block_5 #num_3 {left:605px}
#block_5 #num_4 {left:875px}
#block_5 #txt_1 {left:65px}
#block_5 #txt_2 {left:340px}
#block_5 #txt_3 {left:605px}
#block_5 #txt_4 {left:875px}